{
  "name": "fresh-starter",
  "version": "0.0.1",
  "description": "Starter bundled with bulma.io",
  "main": "Gruntfile.js",
  "license": "MIT",
  "private": true,
  "scripts": {
    "start": "babel src/app.js --out-dir dist -w",
    "dev": "npm run start"
  },
  "dependencies": {
    "@babel/runtime": "^7.3.1",
    "eslint-plugin-node": "6.0.1",
    "nedb": "^1.8.0"
  },
  "devDependencies": {
    "@babel/cli": "^7.2.3",
    "@babel/core": "^7.2.2",
    "@babel/plugin-transform-runtime": "^7.2.0",
    "@babel/preset-env": "^7.3.1",
    "@babel/register": "^7.0.0",
    "babel-eslint": "^10.0.1",
    "babel-loader": "^8.0.5",
    "browser-sync": "^2.26.3",
    "del": "^3.0.0",
    "eslint": "^5.13.0",
    "eslint-config-eslint": "^5.0.1",
    "eslint-plugin-import": "^2.16.0",
    "webpack": "^4.29.0",
    "webpack-stream": "^5.2.1"
  },
  "engines": {
    "node": ">=0.10.1"
  }
}
